Package com.google.android.exoplayer2.ext.media2

## Interface SessionCallbackBuilder.PostConnectCallback

- Enclosing class:
    SessionCallbackBuilder

      public static interface SessionCallbackBuilder.PostConnectCallback

  Callback for handling extra initialization after the connection.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `onPostConnect​(androidx.media2.session.MediaSession session, androidx.media2.session.MediaSession.ControllerInfo controllerInfo)` | Called after the specified controller is connected, and you need extra initialization.

- - ### Method Detail

    - #### onPostConnect

          void onPostConnect​(androidx.media2.session.MediaSession session,
                             androidx.media2.session.MediaSession.ControllerInfo controllerInfo)

      Called after the specified controller is connected, and you need extra initialization.
      Parameters:
        `session` - The media session.
        `controllerInfo` - The `MediaSession.ControllerInfo` for the controller that just connected.
      See Also:
        `MediaSession.SessionCallback.onPostConnect(MediaSession, ControllerInfo)`